Subject: Re: [lojban] The Knights who forgot to say "ni!"

From: Invent Yourself <[email-masked]>
Date: Wed, 29 Aug 2001 01:06:34 -0400 (EDT)

On Wed, 29 Aug 2001, Rob Speer wrote:

> On Tue, Aug 28, 2001 at 08:51:40PM -0400, [email-masked] wrote:
> > Well, I have trouble with the first line, that {ni} and {ka} are similar.
> > What is the role of {ce'u} in {ni}, which is apparently a quantity and so a
> > complete object, not a function and so incomplete. I can, in fact, imagine a
> > functional sense of {ni} and {ce'u} may be a very efficient way to do that:
> > ko'a frica ko'e le ni ce'u prami la meris.
> > But that has to wait until we understand what is a good first argument for
> > {ni prami}, which we don't really have yet.
>
> Why use {ce'u} at all for {ni}? {ni} can only refer to one amount, so there
> would be no problem at all with using {ke'a}.

Because there is a difference between {ni ce'u prami kei} and {ni prami
ce'u kei}. However, it is true that I really don't know what {ni ce'u
prami ce'u kei} means.

-----
"It is not enough that an article is new and useful. The Constitution
never sanctioned the patenting of gadgets. [...] It was never the object
of those laws to grant a monopoly for every trifling device, every
shadow of a shade of an idea, which would naturally and spontaneously
occur to any skilled mechanic or operator in the ordinary progress of
manufactures." -- Supreme Court Justice Douglas, 1950